---
win_resources:
  python:
    - name: python
      type: win_chocolatey
      version: 3.11.0
    - name: requests
      type: win_pip
      version: 2.31.0
      state: present
      environment:
        Path: 'C:\Python311\;C:\Python311\Scripts;{{ ansible_env.Path }}'
